#container {
    margin-top: 203px;
}
#title_area {
    position: fixed;
    top: 58px;
    left: 0;
    width: 100%;
    background: #C8C4B7;
    z-index: 5;
}
#header.fix + #title_area {
    top: 58px;
}
#title_area .swiper {
    width: max-content;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}
#title_area .swiper-slide {
    width: auto;
}
#title_area .swiper-slide a {
    display: block;
    font-size: 18px;
    color: var(--black);
    padding: 18px 0;
}
#title_area .swiper-slide a:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 0;
    transition: width 0s ease, background .5s ease;
}
#title_area .swiper-slide aa:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    height: 3px;
    width: 0;
    background: #FF3600;
    transition: width .5s ease;
}
#title_area .swiper-slide a.active:before,
#title_area .swiper-slide a:hover:before {
	width: 100%;
	background: #FF3600;
	transition: width .5s ease;
}
#title_area .swiper-slide a:hover:after {
	width: 100%;
	background: transparent;
	transition: all 0s ease;
}

#contents {
    padding-top: 0;
}


.missions {
    padding: 0 50px;
    box-sizing: border-box;
}
.missions .width_box .box .tit strong {
    font-size: 26px;
    font-family: 'Pretendard';
    word-break: keep-all;
}
.missions .list {
    gap: 30px;
}
.missions .list .item .img img {
    width: 100%;
}




@media screen and (max-width: 1440px) {
    .missions .list {
        gap: 15px;
    }
}
@media screen and (max-width: 1024px) {
    #container {
        margin-top: 112px;
    }
    #title_area .swiper-slide a {
        font-size: 16px;
    }


    .missions {
        padding: 0 25px;
    }
}
@media screen and (max-width: 768px) {
    .missions .width_box .box .tit strong {
        font-size: 22px;
    }
}
@media screen and (max-width: 540px) {
    #title_area .swiper {
        width: 100%;
    }
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 380px) {
}